import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/07/7a937c8a63917dc4ee30445195bf74a9.png
// https://img.maimairen.com/upload/img-text-tpl2/2022/11/07/50d784be14431b3b80f3c0ae95862b46.png
var tpl12 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl12, _Component);
  function tpl12() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl12.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0.8em',
        justifyContent: 'center',
        borderRadius: '.5em',
        position: 'relative',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '20%'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/07/7a937c8a63917dc4ee30445195bf74a9.png",
      alt: "",
      style: {
        width: "100%",
        objectFit: 'cover'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.4em',
        fontFamily: 'Source Han Sans CN',
        fontWeight: 'bold',
        color: '#F4765B',
        padding: '0 0.4em'
      }
    }, "\u6D3B\u52A8\u987B\u77E5"), /*#__PURE__*/React.createElement("div", {
      style: {
        width: '20%'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/07/50d784be14431b3b80f3c0ae95862b46.png",
      alt: "",
      style: {
        width: "100%",
        objectFit: 'cover'
      }
    }))));
  };
  return tpl12;
}(Component);
export { tpl12 as default };